MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
DatabasePlaylist.hxx File Reference
`#include "Compiler.h"`
Include dependency graph for DatabasePlaylist.hxx:

Go to the source code of this file.

## Functions
| gcc_nonnull (3, 4) void search_add_to_playlist(const Database &db

## Variables
const Storage & | storage
const Storage const char * | uri
const Storage const char const char * | path_utf8
const Storage const char const char const SongFilter * | filter

## Function Documentation

gcc_nonnull | ( | 3 | ,
|  | 4 |
| ) |  | const

## Variable Documentation

const Storage const char const char const SongFilter* filter

Definition at line 31 of file DatabasePlaylist.hxx.

const Storage const char const char* path_utf8

Definition at line 31 of file DatabasePlaylist.hxx.

const Storage& storage

Definition at line 31 of file DatabasePlaylist.hxx.

const Storage const char* uri

Definition at line 31 of file DatabasePlaylist.hxx.